<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<meta charset="utf-8">
	<title>hackaton</title>
	<style type="text/css">
		.row {
			border: 1px black solid;
		}
		.column {
			border: 1px red dotted;
		}
		.header {
			background-color: cyan;
		}
    .main {
      background-color: #FFF;
    }
    .footer {
      background-color: yellow;
    }
	</style>
</head>
<body>
  <div class="body col-xl-container-fluid">


	<div class="container-fluid header">
		<h2 class="text-center">VTB data marketplace</h2>
		<div class="row">
			<div class="column flex-fill text-center">kekus0</div>
			<div class="column flex-fill text-center">kekus1</div>
			<div class="column flex-fill text-center">kekus2</div>
			<div class="column flex-fill text-center">kekus3</div>
			<div class="column flex-fill text-center">kekus4</div>
			<div class="column flex-fill text-center">kekus5</div>
			<div class="column flex-fill text-center">kekus6</div>
			<div class="column flex-fill text-center">kekus7</div>
			<div class="column flex-fill text-center">kekus8</div>
			<div class="column flex-fill text-center">kekus9</div>
		</div>
	</div>


  <div class="main container-fluid">

    <label for="tag-select">Choose a mum:</label>

    <select name="mums" id="mum-select">
        <option value="">--Please choose an mum--</option>
        <option value="yourmum">yourmum</option>
        <option value="mymum">mymum</option>
        <option value="hismum">hismum</option>
        <option value="hermum">hermum</option>
        <option value="deadmum">deadmum</option>
      </select>



  		<table class="table table-dark">
  			<thead>
  				<tr>
  					<th scope="col">fuilter</th>
            <th scope="col">№</th>
  					<th scope="col">first</th>
  					<th scope="col">second</th>
  					<th scope="col">last</th>
  				</tr>
  			</thead>
  			<tbody>
  				<tr>
  					<td><input type="checkbox" id="fuilt1"><label for="fuilt1">fuilt1</label></td>
            <th scope="row">1</th>
  					<td>mark</td>
  					<td>not mark</td>
  					<td>@mdo</td>
  				</tr>
  				<tr>
            <td><input type="checkbox" id="fuilt2"><label for="fuilt2">fuilt2</label></td>
  					<th scope="row">2</th>
  					<td>oleg</td>
  					<td>not oleg</td>
  					<td>@fat</td>
  				</tr>
  				<tr>
            <td><input type="checkbox" id="fuilt3"><label for="fuilt3">fuilt3</label></td>
  					<th scope="row">3</th>
  					<td>joe</td>
  					<td>not joe</td>
  					<td>@twitter</td>
  				</tr>
  			</tbody>
  		</table>
  </div>
  <div class="footer fixed-bottom">
    <div class="container-fluid footer">
      <h2 class="text-center">наши соцсети</h2>
      <div class="row">
        <div class="column flex-fill text-center">BTSinst</div>
        <div class="column flex-fill text-center">BTSvk</div>
        <div class="column flex-fill text-center">BTSfb</div>
        <div class="column flex-fill text-center">BTStw</div>
        <div class="column flex-fill text-center">BTStt</div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
